h2 {
  font-size: 18px;
  text-align: center;
  margin-bottom: 15px;
}

.headerHolder {
  width: 100%;
  height: 60px;
  padding-right: 15px;
  padding-left: 15px;
  display: flex;
  border-bottom: 1px solid #ddd;
  justify-content: space-between;
  align-items: center;
}

.main {
  width: 100%;
}

.containerHolderShow {
  width: 500px;
  border: 1px solid rgba(1, 1, 1, 0.1);
  border-radius: 2px;
  padding: 25px;
  background: rgba(235, 237, 239, 0.8);
  margin-top: -80px;
}

.userHolder {
  display: flex;
  height: 100%;
}

.contentHolder {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-controls {
  padding: 15px;
  display: flex;
  justify-content: center;
}

.btn-controls__item {
  padding: 5px 11px;
  background: transparent;
  border-radius: 1px;
  border: 1px solid #888;
  margin: 0 5px;
  display: block;
  cursor: pointer;
  min-width: 80px;
}
